local L = LibStub("AceLocale-3.0"):NewLocale("AuctionMaster", "enUS", true)
if (L) then
	-- vendor main section
	L["AuctionMaster"] = true
	L["Toggles the debugging mode."] = true
	L["Debug"] = true
	L["Configuration"] = true
	L["Opens a configuration window."] = true
	L["Developer"] = true
	L["Locale"] = true
	L["Selects the locale to be used for AuctionMaster. Reload of the UI with /rl needed."] = true
	L["Error: %s"] = true
	L["Activated"] = true

	-- auction house
	L["AuctionHouse"] = true
	L["Start tab"] = true
	L["Tab to be selected when opening the auction house."] = true
	L["Snipe"] = true
	L["Scan"] = true
	L["Browse"] = true
	L["Bids"] = true
	L["Auctions"] = true
	L["Close"] = true
	L["Opens a window to select maximum prices for an item\nto be sniped during the next auction house scans."] = true
	L["Starts to scan the auction house to update\nstatistics and snipe for items."] = true
	L["Opens a configuration dialog for AuctionMaster."] = true
	L["Toggle position"] = true
	L["Left click for starting/stopping scan.\nRight click for selecting preferred scan mode."] = true
	L["Please select a scan mode first. You can do that with a right click on the portrait icon."] = true
	L["Help"] = true
	L["New AuctionMaster release available"] = "New AuctionMaster release installed"
	
	-- scanner
	L["Found no auctions, press \"Refresh\" to update the list."] = true
	L["Itms."] = true
	L["Stop"] = true
	L["There is already a running scan."] = true
	L["Name"] = true
	L["Seller"] = true
	L["Bid"] = true
	L["Buyout"] = true
	L["Auction Scan"] = true
	L["Scan page %d/%d\nPer page %.2f sec\nEstimated time remaining: %s"] = true
	L["Scan page %d/%d"] = true
	L["Finished scan"] = true
	L["Scanner"] = true
	L["Poor"] = true
	L["Common"] = true
	L["Uncommon"] = true
	L["Rare"] = true
	L["Epic"] = true
	L["Legendary"] = true
	L["Artifact"] = true
	L["Minimum quality"] = true
	L["Selects the minimum quality for items to be scanned in the auction house."] = true
	L["Resets the database of scan snapshots for the current realm and server."] = true
	L["Database of scan snapshots for current realm and server where reset."] = true
	L["Continue"] = true
	L["Pause"] = true
	L["Pauses any snipes for the current scan."] = true
	L["Opens the snipe dialog for this item."] = true
				
	-- seller
	L["Can't create stack of %d items, not enough available in inventory."] = true
	L["Found no empty bag place for building a new stack."] = true
	L["Error while picking up item."] = true
	L["Failed to create stack of %d items."] = true
	L["Per item"] = true
	L["Stack"] = true
	L["Overall"] = true
	L["Fixed price"] = true
	L["Average price"] = true
	L["Market price"] = true
	L["Undercut"] = true
	L["Buyout < bid"] = true
	L["Starting Price"] = true
	L["Buyout Price"] = true
	L["optional"] = true
	L["Deposit:"] = true
	L["Create Auction"] = true
	L["Refresh"] = true
	L["Failed to sell item"] = true
	L["Auction Item"] = true
	L["Auction Duration"] = true
	L["Stack size"] = true
	L["Amount"] = true
	L["Price calculation"] = true
	L["Bid type"] = true
	L["Drag an item here to auction it"] = true
	L["Selects the size of the stacks to be sold."] = true
	L["Selects the number of stacks to be sold.\nThe number with the +-suffix sells\nalso any remaining items."] = true
	L["Selects the mode for calculating the sell prices.\nThe default mode Fixed price just select the last sell price."] = true
	L["Selects which prices should be shown in the bid and buyout input fields."] = true
	L["Refreshes the list of current auctions for the selected item to be sold."] = true
	L["Up-to-dateness: <= "] = true
	L["Sell"] = true
	L["Autorefresh time"] = true
	L["Selects the minimum time in seconds that has to be passed, before the auction house is automatically scanned for the item to be sold."] = true
	L["Pickup by click"] = true
	L["Pickup items to be soled, when they are shift left clicked."] = true
	L["Remember stacksize"] = true
	L["Automatically selects the stacksize used the last time for a given item."] = true
	L["Remember duration"] = true
	L["Automatically selects the duration used the last time for a given item."] = true
	L["Remember price model"] = true
	L["Automatically selects the price model used the last time for a given item."] = true
	L["Selling price"] = true
	L["Percentage to be multiplied with the min bid price."] = true
	L["Percentage to be multiplied with the buyout price."] = true
	L["Automatic"] = true
	L["Activates the automatic selection mode for the appropriate pricing model."] = true
	L["Current price"] = true
	L["Auto selling"] = true
	L["Settings for automatically selecting the best fitting price model."] = true
	L["Upper market threshold"] = true
	L["Minimal needed percentage of buyouts compared to market price, until they are assumed to be considerably above the market price."] = true
	L["Lower market threshold"] = true
	L["Maximal allowed percentage of buyouts compared to market price, until they are assumed to be considerably under the market price."] = true
	L["There are no other auctions for this item."] = true
	L["All other auctions are considerably above the market price."] = true
	L["Some other auctions are considerably under the market price."] = true
	L["Other auctions have to be undercut."] = true
	L["Default duration"] = true
	L["Default duration for creating auctions."] = true

	-- sell prizes
	L["Sales price (%d)"] = true
	L["Sales price"] = true
	L["Show label"] = true
	L["Selects whether the sell prize label should be shown in the GameTooltip."] = true
	L["Your help is needed. You have %d new or updated sell prices. Type \"/am submit\" for more information. Type \"/am deny_submit\" to get rid off this message."] = true
	L["Please send the AuctionMaster.lua database file to %s. You can find it in the \"WTF\\Account\\<account-name>\\SavedVariables\" directory located in your WoW installation. It contains no personal information. The file is written after exiting WoW, so please don't send it while playing WoW."] = true
	L["Sell price submit reminder has been deactivated for this release."] = true
	L["Submit"] = true
	L["Describes how to submit the AuctionMaster database file."] = true
	L["Deny submit"] = true
	L["Deactivates the sell price reminder for this release."] = true

	L["SellPrizes"] = true
	L["Resets the database of sell prizes for the current account. Will not delete the predelivered default database."] = true
	L["Database of sell prizes for current account where reset."] = true
	L["Show sell prizes"] = true
	L["Selects whether the sell prizes should be shown in the GameTooltip."] = true
					
	-- sniper
	L["Set snipe"] = true
	L["Name:"] = true
	L["Type in name of the item here,/nor just drop it in."] = true
	L["Bid:"] = true
	L["Buyout:"] = true
	L["Set"] = true
	L["Cancel"] = true
	L["Buyout is less or equal %s."] = true
	L["Bid is less or equal %s."] = true
	L["Ok"] = true
	L["Item not found"] = true
	L["Not enough money"] = true
	L["Own auction"] = true
	L["Higher bid"] = true
	L["No more items of this type possible"] = true
	L["Snipe bid (%d)"] = true
	L["Snipe bid"] = true
	L["Snipe buyout (%d)"] = true
	L["Snipe buyout"] = true
	L["Database of snipes for current realm where reset."] = true
	L["Sniper"] = true
	L["Resets the database of snipes for the current realm."] = true
	L["Show snipes"] = true
	L["Selects whether any existing snipes should be shown in the GameTooltip."] = true
	L["Selects the number of (approximated) values, that should be taken for the moving average of the historically auction scan statistics."] = true
	L["Delete"] = true
	L["Snipe bookmarked"] = true
	L["Snipe for bookmarked items."] = true
	L["Snipe sell prices"] = true
	L["Snipe for items with higher sell prices."] = true
	L["Buyout is %s less than sell price (%d%%)."] = true
	L["Bid is %s less than sell price (%d%%)."] = true
	L["Minimum profit"] = true
	L["Minimum profit in silver that is needed before sniping for items. Will be ignored for bookmarked items."] = true
	L["Snipe average"] = true
	L["Snipe if the estimated profit according to the average values is higher as the given percent number. Set to zero percent to turn it off."] = true
	L["Buyout for %s possible profit (%d%%)."] = true
	L["Bid for %s possible profit (%d%%)."] = true
	L["Fast scan"] = true
	L["Settings for the normal scan mode."] = true
	L["Settings for the fast scan mode."] = true

	-- statistic
	L["Current auctions (%d)"] = true
	L["Bid (%d)"] = true
	L["Buyout (%d)"] = true
	L["Show historically averages"] = true
	L["Selects whether historically average values from auction scans should be shown in the GameTooltip."] = true
	L["Show current averages"] = true
	L["Selects whether current average values from auction scans should be shown in the GameTooltip."] = true
	L["Statistics"] = true
	L["Moving average"] = true
	L["< standard deviation multiplicator"] = true
	L["Selects the standard deviation multiplicator for statistical values to be removed, which are smaller than the average. The larger the multiplicator is selected, the lesser values are removed from the average calculation."] = true
	L["> standard deviation multiplicator"] = true
	L["Selects the standard deviation multiplicator for statistical values to be removed, which are larger than the average. The larger the multiplicator is selected, the lesser values are removed from the average calculation."] = true

	-- tooltip hook
	L["AuctionMaster statistics"] = true
	L["Selects whether any informations from AuctionMaster should be shown in the GameTooltip."] = true
	L["Tooltip"] = true
	L["Show label"] = true
	L["Selects whether the AuctionMaster label should be shown in the GameTooltip."] = true

	-- items
	L["Items"] = true
	L["Reset database"] = true
	L["Resets the database of items for the current realm and server. This will delete all alltime statistics and sell prizes, so be careful."] = true
	L["Database of items for current realm/server where reset."] = true
	L["Do you really want to reset the database?"] = true
	L["Yes"] = true
	L["No"] = true
end
